.pbmit-ihbox-style-4 {
	display: flex;
	padding: 30px 55px 30px 35px;
	align-items: flex-start;
	border: 1px solid rgba(var(--pbmit-xspace-secondary-color-rgb), .1);
}
.rtl .pbmit-ihbox-style-4 {
	padding: 30px 35px 30px 55px;
}
.pbmit-ihbox-style-4 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-4 .pbmit-icon-wrapper {
	width: 65px;
	height: 65px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background-color: var(--pbmit-xspace-secondary-color);
	color: var(--pbmit-xspace-white-color);
}
.pbmit-ihbox-style-4.pbmit-ihbox .pbmit-ihbox-icon-type-text {
	font-size: 32px;
	width: 65px;
	height: 65px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 50%;
	color: var(--pbmit-xspace-white-color);
	background: var(--pbmit-xspace-secondary-color);
}
.pbmit-ihbox-style-4.pbmit-ihbox .pbmit-ihbox-icon svg,
.pbmit-ihbox-style-4 .pbmit-ihbox-svg svg{
	width: 32px;
	height: 32px;
	fill: var(--pbmit-xspace-white-color);
}
.pbmit-ihbox-style-4 .pbmit-ihbox-icon,
.pbmit-ihbox-style-4 .pbmit-ihbox-svg {
	margin-right: 30px;
}
.pbmit-ihbox-style-4 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-4 .pbmit-icon-type-icon {
	font-size: 22px;
	line-height: 20px;
}
.pbmit-ihbox-style-4.pbmit-ihbox .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-4 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-4 .pbmit-icon-type-icon {
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.pbmit-ihbox-style-4:hover .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-4:hover .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-4:hover .pbmit-icon-type-icon {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
}
.rtl .pbmit-ihbox-style-4 .pbmit-icon-type-icon {
	transform: rotateY(180deg);
}
.pbmit-ihbox-style-4 .pbmit-ihbox-icon-type-image {
	width: 80px;
	height: 80px;
}
.pbmit-ihbox-style-4 .pbmit-ihbox-icon-type-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pbmit-ihbox-style-4 .pbmit-element-subtitle {
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1.4px;
	margin-top: 10px;
	margin-bottom: 0;
	color: var(--pbmit-xspace-global-color);
	text-transform: uppercase;
}
.pbmit-ihbox-style-4 .pbmit-element-title {
	font-size: 22px;
	line-height: 34px;
	margin-bottom: 0;
}
.pbmit-ihbox-style-4 .pbmit-heading-desc {
	padding-top: 10px;
}
.pbmit-ihbox-style-4 .pbmit-ihbox-btn {
	padding-top: 15px;
}
.pbmit-ihbox-style-4.pbmit-ihbox .pbmit-ihbox-icon svg,
.pbmit-ihbox-style-4 .pbmit-ihbox-svg svg{
	fill: var(--pbmit-xspace-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-4,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-4,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-4 {
	border-color: rgba(var(--pbmit-xspace-white-color-rgb), .1);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-4 .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-4 .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-4 .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-4 .pbmit-icon-wrapper,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-4 .pbmit-icon-wrapper,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-4 .pbmit-icon-wrapper {
	background-color: var(--pbmit-xspace-white-color);
	color: var(--pbmit-xspace-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-4 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-4 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-4 .pbmit-ihbox-icon-type-text {
	color: var(--pbmit-xspace-blackish-color);
	background: var(--pbmit-xspace-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-4 .pbmit-ihbox-icon svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-4 .pbmit-ihbox-icon svg,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-4 .pbmit-ihbox-icon svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-4 .pbmit-ihbox-svg svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-4 .pbmit-ihbox-svg svg,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-4 .pbmit-ihbox-svg svg{
	fill: var(--pbmit-xspace-blackish-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-4 .pbmit-element-subtitle {
	color: var(--pbmit-xspace-secondary-color);
}

.pbmit-element-column-three .pbmit-ihbox-style-4 {
	padding: 40px 30px;
}
.pbmit-element-column-three .pbmit-ihbox-style-4 .pbmit-ihbox-icon, 
.pbmit-element-column-three .pbmit-ihbox-style-4 .pbmit-ihbox-svg {
	margin-right: 20px;
}
.pbmit-element-column-four .pbmit-ihbox-style-4 {
	display: block;
}
.pbmit-element-column-four .pbmit-ihbox-style-4 .pbmit-ihbox-icon, 
.pbmit-element-column-four .pbmit-ihbox-style-4 .pbmit-ihbox-svg {
	margin-right: 0;
	margin-bottom: 15px;
}
.pbmit-element-column-four .pbmit-ihbox-style-4:hover .pbmit-ihbox-icon-type-text,
.pbmit-element-column-four .pbmit-ihbox-style-4:hover .pbmit-ihbox-svg-wrapper,
.pbmit-element-column-four .pbmit-ihbox-style-4:hover .pbmit-icon-type-icon {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
@media (max-width: 767px) {
	.pbmit-ihbox-style-4 {
		display: block;
	}
	.pbmit-ihbox-style-4 .pbmit-ihbox-icon,
	.pbmit-ihbox-style-4 .pbmit-ihbox-svg {
		margin: 0;
		margin-bottom: 15px;
	}
}